Application: gvSIG desktop - gvSIG bugs #5137
Actualizar la version del instalador a la 2.5.1
11/12/2019 08:04 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3003 (rev. org.gvsig.deskiop-2.0.261)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5155: Durante la instalc... New
Duplicated by Application: gvSIG desktop - gvSIG bugs # 5152: La ruta por def... Outdated

11/19/2019
11/18/2019

Associated revisions

Revision 44639 - 12/12/2019 09:18 AM - Joaquin del Cerro Murciano

refs #5137, actualizad la version del installer a 2.0.260

History

#1 - 11/12/2019 08:05 PM - Joaquin del Cerro Murciano
- Target version set to 2.5.1-3002 (No instala)

#2 - 11/13/2019 02:07 PM - Oscar Martinez
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259)

#3 - 11/13/2019 06:54 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3001 (rev. org.gvsig.desktop-2.0.259) to 2.5.1-3002 (No instala)

#4 - 11/18/2019 01:17 PM - Mario Carrera

Sobre la instalaciéon comento lo que me ha ocurrido:

Cuando esta en la ventana de instalacion de paquetes, que se estan instalando, el botén de "Siguiente" se activa a mitad de proceso. Solo cuando

acaba de instalarlos se desactiva y se activa el de terminar.

No he probado qué ocurre si le doy a "Siguiente" a mitad, pero deberia estar desactivado. Supongo que sera cosa del instalador, y que seguira

ocurriendo con la nueva versién que pongais, pero lo dejo anotado aqui por si no lo habiais detectado y se puede solucionar.

#5 - 11/19/2019 12:16 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5155: Durante la instalcion se activan botones que o deberian. added

#6 - 11/19/2019 12:17 PM - Joaquin del Cerro Murciano
Mario Carrera wrote:
Sobre la instalacion comento lo que me ha ocurrido:

Cuando esta en la ventana de instalacion de paquetes, que se estan instalando, el boton de "Siguiente" se activa a mitad de proceso. Solo cuando

acaba de instalarlos se desactiva y se activa el de terminar.

No he probado qué ocurre si le doy a "Siguiente" a mitad, pero deberia estar desactivado. Supongo que sera cosa del instalador, y que seguira

ocurriendo con la nueva versién que pongdis, pero lo dejo anotado aqui por si no lo habiais detectado y se puede solucionar.

Esto no tiene nada que ver con actualizar el numero de version del instalador

He dado de alta otro ticket con eso #5155.
#7 - 11/19/2019 12:29 PM - Joaquin del Cerro Murciano
- Duplicated by gvSIG bugs #5152: La ruta por defecto al instalar en Ubuntu 14.04 es /root/gvSIG-desktop/gvSIG-desktop-2.5.0 added

#8 - 12/12/2019 09:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3002 (No instala) to 2.5.1-3003 (rev. org.gvsig.desktop-2.0.261)

#9 - 12/12/2019 09:19 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#10 - 01/21/2020 07:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
